How to install libtggraphlayout-java on Debian Unstable (Sid)